::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-thumb {
    background: #003a30;
    border-radius: 5px;
}

::-webkit-scrollbar-thumb:hover {
    background: #003a30;
}

button {
    margin-right: 10px;
    border-radius: 10px;
    border: 2.4px solid #825721;
    background-color: #003a30;
    color: white;
    font-family: Lady;
    box-shadow: none;
    font-weight: 600;
    font-size: 1.2em;
}

button:hover,
button:focus,
button:checked {
    color: #f2fa86;
    border: 2.4px solid #825721;
    background-color: #003a30;
}

::ng-deep .mat-checkbox-checked.mat-accent .mat-checkbox-ripple .mat-ripple-element {
    opacity: 0.03 !important;
    background-color: #003a30!important;
}

::ng-deep .mat-checkbox-checked.mat-accent .mat-checkbox-background,
.mat-checkbox-indeterminate.mat-accent .mat-checkbox-background {
    background-color: #003a30;
    border: white 1px solid;
}

::ng-deep .mat-checkbox .mat-checkbox-frame {
    border-color: white;
}
